#!/bin/sh
echo 'name: happstack-state
version: 6.1.2
id: happstack-state-6.1.2-98c690b6a9eb1284bccf946d1aedbfae

license: BSD3
copyright:
maintainer: Happstack team <happs@googlegroups.com>
stability:
homepage: http://happstack.com
package-url:
description: Unplug your machine and restart and have your app recover to exactly where it left off. Happstack-State spares you the need to deal with all the marshalling, consistency, and configuration headache that you would have if you used an external DBMS for this purpose. Its component model makes it easy to compose big applications from smaller reliable parts. Use event subscription to trigger IO actions and support comet-style or irc-bot applications.
category: Web, Distributed Computing
author: Happstack team, HAppS LLC
exposed: True
exposed-modules: Happstack.State Happstack.State.Saver
                 Happstack.State.Control Happstack.State.Transaction
                 Happstack.State.ComponentTH Happstack.State.ComponentSystem
                 Happstack.State.Saver.Impl.File Happstack.State.Saver.Impl.Memory
                 Happstack.State.Saver.Impl.Queue Happstack.State.Saver.Types
hidden-modules: Happstack.State.Checkpoint Happstack.State.Monad
                Happstack.State.Types Happstack.State.Util
                Happstack.State.TxControl
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/happstack-state-6.1.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/happstack-state-6.1.2
              /usr/local/lib
hs-libraries: HShappstack-state-6.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         binary-0.5.0.2-e7e7651f76a2589e9dd2d6b265a695e0
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         happstack-data-6.0.0-094e9dc2985d0831e54f8d766d4dd3c8
         happstack-util-6.0.2-476adfcbecb90995cf795a8a630c6c21
         hslogger-1.1.5-a7dca67fa9f1a2871b964cb49c884b24
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         old-time-1.0.0.6-64e7d46ef71d3ea7f6d3a651bbb2bcca
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
         stm-2.2.0.1-12cd6527c3703cc8ecc6713c7960412e
         syb-0.3.3-43363d15978052669a36ccb62324e276
         template-haskell-2.5.0.0-adafdd03731a91bbb4c278042a2e11df
         unix-2.4.2.0-afc96bf5dde63d64686a69f8c6b88fb2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/happstack-state-6.1.2/html/happstack-state.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/happstack-state-6.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
